*{
    margin:0;
    padding:0;
    box-sizing:border-box;
    font-family:Arial, Helvetica, sans-serif;
}

body{
    background:#000;
    color:#fff;
}

.about{
    width:100%;
    min-height:100vh;
    display:flex;
    justify-content:space-between;
    align-items:center;
    padding:80px 10%;
}

.about-image{
    width:40%;
    display:flex;
    justify-content:center;
}

.about-image img{
    width:350px;
    height:350px;
    object-fit:cover;
    border-radius:20px;
    border:5px solid #d4af37;
    box-shadow:0 0 25px #d4af37;
}

.about-content{
    width:50%;
}

.about-content h4{
    color:#d4af37;
    font-size:22px;
    margin-bottom:10px;
}

.about-content h1{
    font-size:55px;
    margin-bottom:10px;
}

.about-content span{
    color:#d4af37;
}

.about-content h3{
    font-size:28px;
    margin-bottom:20px;
}

.about-content p{
    color:#d9d9d9;
    line-height:1.8;
    font-size:18px;
    text-align:justify;
}

.btn{
    display:inline-block;
    margin-top:30px;
    padding:14px 35px;
    background:#d4af37;
    color:#000;
    text-decoration:none;
    border-radius:40px;
    font-weight:bold;
}

.btn:hover{
    background:#fff;
}

@media(max-width:768px){

.about{
    flex-direction:column;
    text-align:center;
}

.about-image,
.about-content{
    width:100%;
}

.about-image img{
    width:250px;
    height:250px;
    margin-bottom:30px;
}

.about-content h1{
    font-size:40px;
}

}